<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.newliveview.detail.RadioGroupExtend android:orientation="horizontal" android:id="@id/radioGroup" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <LinearLayout android:gravity="center" android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_weight="1.0">
            <RadioButton android:textColor="@color/rc_detailtitle" android:id="@id/radio1" android:tag="1" android:layout_width="wrap_content" android:layout_height="wrap_content" android:checked="false" android:text="@string/sns_pictrue_dialog_time_fail" />
            <RadioButton android:textColor="@color/rc_detailtitle" android:tag="3" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/sns_pictrue_dialog_copy" />
            <RadioButton android:textColor="@color/rc_detailtitle" android:tag="5" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/sns_pictrue_dialog_sex" />
            <RadioButton android:textColor="@color/rc_detailtitle" android:tag="7" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/sns_pictrue_dialog_attact" />
        </LinearLayout>
        <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_weight="1.0">
            <RadioButton android:textColor="@color/rc_detailtitle" android:tag="2" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/sns_pictrue_dialog_location_fail" />
            <RadioButton android:textColor="@color/rc_detailtitle" android:tag="4" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/sns_pictrue_dialog_rubbish" />
            <RadioButton android:textColor="@color/rc_detailtitle" android:tag="6" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/sns_pictrue_dialog_no_weather" />
            <RadioButton android:textColor="@color/rc_detailtitle" android:tag="8" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/sns_pictrue_dialog_other" />
        </LinearLayout>
    </com.moji.newliveview.detail.RadioGroupExtend>
</LinearLayout>